<?php
include 'db.php';

$idemp = $_GET['idemp'];
$data=array();

$q=mysqli_query($conn, "SELECT `idD-EMPRESA`, `rsocial`, `NOMBRE-GIRO` as giroemp, `nameemp`, `apeemp`, `placasemp`, `tvemp`, `coloremp` FROM `DATOSEMPRESA` WHERE `idD-EMPRESA` = '$idemp'");
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
echo json_encode($data);


?>

